package cn.quantgroup.xyqb.exception;

/**
 * Created by Miraculous on 15/7/11.
 */
public class VerificationCodeErrorException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public VerificationCodeErrorException() {
        super("验证码错误");
    }

    public VerificationCodeErrorException(String message) {
        super(message);
    }

}
